/*   
Template: hm
Theme Name: hm Child Theme
Version: 2.0.0
*/
.logo img {
    width: 100%;
    margin: 6px 0 0 0;
}
.logo {
    margin: 0;
}
ul, ol, dl {
    line-height: 1.5;
}
.copyright {

    margin-top: 0;
    border: none;
}
.footer {
    padding-top: 0;
}
@media only screen and (max-width:1024px) {
	.nav {
		margin-top:29px;
	}
	.header .phone {
		margin: 18px 0px 0 0;
	}
}
@media only screen and (max-width:767px) {
	.nav {
		margin-top: 0;
		
	}
	.header {
		padding-bottom: 0;
	}
	.nav-wrapper {
		padding-top: 10px;
		padding-bottom: 10px;
	}
	.header .columns {
		padding: 0!important;
	}
	.header .socials {
		margin: 10px;
float: left;
	}
	.header .button {
		display:inline-block;
	}
	.btn-menu {
	
	height: 60px;
	line-height: 60px;
}
	.btn-menu span::before, .btn-menu span::after {
		left:12px;
	}
	.nav-wrapper .columns {
		width: 33.33333%;
		text-align: center;
		height: 60px;
		line-height: 60px;
	}
	.header .phone {
		margin: 0;
		min-width: auto;
		padding-left: 12px;
		
	}
}
@media only screen and (max-width:640px) {
	.form-appointment .form-col {
		width: 95%;
		margin-left: 2.5%;
	}
}


